/*
** Thierry Roncalli
** Introduction to Risk Parity & Budgeting
**
**> Page 335 (Figure A.10)
**
*/

new;
library rpb,pgraph;

cls;

PathName = "data\\";
FileName = PathName $+ "data-ldi";

data = loadd(FileName);
F = data[.,1 3 5];
alpha = data[.,2 4 6];

graphset;
  fonts("simplex simgrma");
  _pdate = ""; _pnum = 2; _pframe = 0;
  _pltype = 6|1|3; _plwidth = 10; _pcolor = 1|2|4;
  xtics(65,105,5,2);
  xlabel("\216f(t)");
  ytics(0,50,10,2);
  _plegstr = "T = 5 years\000T = 3 years\000T = 1 years";
  _plegctl = {2 5 6.65 5};
  graphprt("-c=2 -cf=app1-3-3-6.eps");  
  xy(100*F,100*alpha);



